Error

two or more packages specified (libofdt1 libsane-extras)